/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


.dark-blue-shadow {
	  text-shadow: 2px 2px 10px #074d63;
}

/* infobox on frontpage */
.elementor-66 .elementor-element.elementor-element-eceea15 > .elementor-widget-container
 {
    border: 7px solid;
    border-image: linear-gradient(135deg, #074D63, #bb814A) 1;
}

/* Product page */
.woocommerce table.shop_attributes td {
	padding: 0px 0 0 15px;}

 #contact-menu {
  display: none;
}

/* Show Contact menu item on mobile */
@media (min-width: 767px) {
  #contact-menu {
    display: none;
  }
}


/* Styles for product table */

.search_box_label {display: none;}
.search_single.search_single_texonomy span.selection span.select2-selection.select2-selection--single {border-radius: 6px;}
.search_single.search_single_direct.keyword-s-wrapper>* {border-radius: 6px;}
button.wpt-query-reset-button:hover {background-color: #02485a!important;}
a.button.add_to_cart_button {border-radius: 6px!important;}

/* Styles for top shopping cart */
.elementor-menu-cart__product-image.product-thumbnail {
	display: none;
}
.elementor-menu-cart__product {
	display: flex!important;
	flex-direction: column;
}

.elementor-menu-cart__product-name.product-name {
	color: #F0DEBCed
}

/* Styles for Learndash */
.ld-button, .wpProQuiz_button {
	border-radius: 6px!important;
	border-width: 0px!important;
	flex-basis: auto;
}
.elementor-900 .elementor-element.elementor-element-d9231ad .learndash-wrapper .ld-content-action input.learndash_mark_complete_button {
	padding-right: 40px;
} 

/* Courses grid styles */
.ld-course-list-items .ld_course_grid .thumbnail.course {
    border-radius: 6px!important;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.15);
    border: none!important;
    }
    
.btn-primary {
    background-color: #074d63!important;
    border-color: #074d63!important;
    }
    
.ribbon.enrolled {
    background: #b8814a!important;
    }
    
.ld-course-list-items .ld_course_grid .thumbnail .caption {
    padding: 24px!important;
    }
    
.ld-course-list-items .ld_course_grid .entry-title {
    color: #074d63;
    }

/* Group course dashboard */
#wdm_groups_tab  {
	padding: 24px!important;
	border-radius: 6px;
	background-color: white;
}

#wdm_group_wrapper #bulk_remove {
	margin-top: 22px;
}

.ldgr-group-single .ldgr-group-courses .ldgr-group-courses-items .ldgr-group-courses-item {
	max-width: 460px!important;
}

.ldgr-group-single .ldgr-group-courses .ldgr-group-courses-items .ldgr-group-courses-item img {
	border-radius: 6px!important;
	object-fit: cover!important;
}

.ldgr-bg-color {
background-color: #074d63!important;
	border-radius: 6px!important;
}

.ldgr-edit-group  {
	font-size: 16px!important;
}
#wdm_group_info 
{font-size: 14px;}

.ldgr-top-banner {
	border-radius: 6px;
}

.ldgr-group-courses {
	background-color: white;
	padding: 16px;
	border-radius: 6px;
}

#wdm_group_length select {
	font-size: 14px!important;
}

.wdm-select-wrapper #wdm_ldgr_course_id {
width:360px;}

#wdm_ldgr_group_report_length label, select {
	font-size: 14px!important;
}

.ldgr-group-image img {
	border-radius: 6px!important;
}

/* Price calculator styles 
.calc-radio-wrapper.boxed-with-radio input[type=radio], .calc-radio-wrapper.default input[type=radio] {
    -webkit-appearance: auto!important;
} */

/* Thank you page go to Groups Dashboard button style */
.ldgr-goto-dashboard-link {
	background-color: var(--e-global-color-secondary)!important;
	color: #ffffff!important;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	border-radius: 0px!important;
}

.ldgr-goto-dashboard-link:hover {
	background-color: var(--e-global-color-primary)!important;
}

/* Hide group bottom sticky bar on mobile */
@media only screen and (max-width: 768px) {
	.ldgr-cal {
		display: none!important;
	}
}